﻿@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<h2>Trang thông tin cá nhân</h2>
<section id="profile-body"></section>

<script src="~/js/Services/CustomerService.js" asp-append-version="true"></script>
<script src="~/js/Services/ProfileService.js" asp-append-version="true"></script>
